*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/easycrypt/build
/captures
.externalNativeBuild
.cxx
local.properties
gradle.properties
/app/release
/chip-navigation-bar
